Subject: [dtn] Barry Leiba's No Objection on draft-ietf-dtn-bpsec-18: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Wed, 05 Feb 2020 21:21:04 -0800

Barry Leiba has entered the following ballot position for
draft-ietf-dtn-bpsec-18: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dtn-bpsec/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I support Ben’s DISCUSS and comments.

— Section 1.4 —
Please use the current BCP 14 boilerplate from RFC 8174, and add a normative reference to that RFC.

---

From: "Birrane, Edward J." <[email-masked]>
Date: Sat, 8 Feb 2020 00:31:29 +0000

Barry,

  Thank you for the review of BPSEC18.  I have uploaded a new version (BPSEC20) which adds the updated boilerplate from, and reference to, RFC8174.

-Ed

Edward J. Birrane, III, Ph.D.
Embedded Applications Group Supervisor
Principal Staff, Space Exploration Sector
Johns Hopkins Applied Physics Laboratory
(W) 443-778-7423 / (F) 443-228-3839

-----Original Message-----
From: Barry Leiba via Datatracker <[email-masked]> 
Sent: Thursday, February 6, 2020 12:21 AM
To: The IESG <[email-masked]>
Cc: [email-masked]; Scott Burleigh <[email-masked]>; [email-masked]; [email-masked]; [email-masked]
Subject: [EXT] Barry Leiba's No Objection on draft-ietf-dtn-bpsec-18: (with COMMENT)

APL external email warning: Verify sender [email-masked] before clicking links or attachments 

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

— Section 1.4 —

---

From: Barry Leiba <[email-masked]>
Date: Sun, 9 Feb 2020 09:54:29 -0500

Thanks, Ed!

Barry

On Fri, Feb 7, 2020 at 7:31 PM Birrane, Edward J.